@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

:root {
	--primary:#F4F3EC;
	--secondary:#EA6320
}

body{
	background:#0d0d0d; 
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	letter-spacing: 0.04em;
	text-align: center;
	color: #D7D7DB;
}

a{color:#D7D7DB ;}
a:hover{color: #111ad4;}

h1{
	font-size: 32px;
	font-weight: 600;
	line-height: 38.4px;
}
h2{
	font-size: 16px;
	font-weight: 400;
	line-height: 18.75px;
	letter-spacing: 0.04em;
}

.links a:not(:first-child){margin:30px 0; display: block;}

header .text{padding: 30px 0; border-top:solid 1px rgba(255, 255, 255, 0.2); border-bottom:solid 1px rgba(255, 255, 255, 0.2);}

.social a{font-size: 30px;}

footer{background-color: #fff; padding: 20px; color: #1E1E1E;}